MAL-2024-6243

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/xolosxelwsesnp/MAL-2024-6243.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6243
Published
2024-06-25T13:44:23Z
Modified
2024-06-25T13:44:23Z
Summary
Malicious code in xolosxelwsesnp (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / xolosxelwsesnp

Package

Affected ranges

Affected versions

0.*

0.0.0